﻿
.header-row h1 {
    font-size: 3.2rem;
}

.hero-image
{
    
}

.bottom-row {
    background-color: #49c4f1;
    border-radius: 0 0 0 15px;
}

.hero-image {
    max-width: 100%;
    max-height: 380px;
}

body .btn-Standard
{
    background: #0077A4;
    border:none;
    color: #fff !important;
    padding: 0.5rem;
}
body .btn-Standard.input-rounded
{
    border: none;
}

.input-rounded {
    padding:.25rem;
}

.input-rounded input{
    border-radius: 1em;
    border: 1px solid transparent;
    background-color: #4ec1ef;
    color: #fff;
    max-width:100%;
    width:100%;
    padding: 0.5rem;
    padding-left:1rem;
}

.input-rounded input:hover
, .input-rounded input:active
, .input-rounded input:focus
, .input-rounded input:valid
{
    background-color:  #0077A4;
}


body .btn-Standard:active {
    background: #045675;
    color: #fff !important;
}

body btn-Standard:hover 
,body  .input-rounded.btn-Standard:hover
{
    background: #045675;
    color:#fff !important;
}

body .btn-Standard:focus {
    background: #4ec1ef;
    color: #fff !important;
}

---
.btn-Alt {
    color: #0077A4 !important;
    background: #fff;
    border-color: #007bff;
    
}

.btn-Alt:active {
    color: #045675 !important;
    background: #fff ;
    border-color: #045675;
    
}

.btn-Alt:hover {
    color:#045675 !important;
    background-color: #fff;
    border-color: #045675;
}

.btn-Alt:focus {
    color: #0069d9 !important;
    background-color: #fff;
    border-color: #0069d9;
}



.reset-btn{
    width:140px;
    margin-left:30px;
}

.request-another-code-btn
{
    width:190px;
    margin-left:30px;
    color: #0069d9;
    background-color: #fff;
}

.request-reset-btn{
    width:240px;
    margin-left:30px;
}



.already-have-code-btn
{
    width:200px;
    margin-left:30px;
}


.return-to-login-link
{
    color: #0077A4;
}

.bottom-row .return-to-login-link {
    color: #fff;
}

.bottom-row .return-to-login-link:active 
, .bottom-row .return-to-login-link:hover{
    color: #fff;
}

.return-to-login-link:active
, .return-to-login-link:hover 
{
    color: #045675;
}

.gp-form input[type=text]
, .gp-form input[type=password]
{
    width: 400px;
    display: block;
}